@charset "utf-8";
/* CSS Document */

.l-blue {
	color: #06C;
}
.red {
	color: #F00;
}
/*試合結果の開催日・場所・距離*/

table.day-detail {
	margin-left:280px;

}

table.day-detail td{
	padding:0;
	line-height:130%;

}
.detail-box {
	width: 550px;
	margin-right: auto;
	margin-left: auto;
}

/*----------------------------------------------------------------
	メイン領域　試合結果　右サイドに写真が並ぶ場合の本文
-----------------------------------------------------------------*/

#details .txt,
#details1 .txt {
	float:left;
	width:470px;
	margin-right:10px;
}
#details .txt p,
#details1 .txt p {
	text-indent:1em;
	margin-bottom:1em;
}

#details .txt p.noind,
#details1 .txt p.noind {
	text-indent:0em;
	margin-bottom:1em;
}

/*----------------------------------------------------------------
	メイン領域　右サイドの写真エリア
-----------------------------------------------------------------*/
#details .photo,
#details1 .photo {
	float:left;
	width: 262px;
}

#details .photo dl,
#details1 .photo dl{/*写真欄*/
	margin: 0;
	padding: 0;
}

#details .photo dt,
#details1 .photo dt {/*写真に枠*/
	padding:5px;
}

#details .photo dd img.phto-h,
#details1 .photo dd img.phto-h {/*写真に枠*/
	margin:5px;
	padding:5px;
	border:1px solid #999999;
}

#details .photo dd {
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0.5em;
	text-align:left;
	font-size:90%;
}

#details1 .photo dd {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0.5em;
	text-align:left;
}

#details .photo dd.phto-h,
#details1 .photo dd.phto-h {/*縦サイズの写真の場合*/
	margin:0px 0px 20px 0px;
	padding:0px;
	text-align:left;
}

#details .photo dd.phto-h p,
#details1 .photo dd.phto-h p{/*縦サイズの写真の場合の説明*/
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
	text-align:left;
}


#details .photo img,
#details1 .photo img {
	vertical-align:bottom;
}

#details .dd-w{
	width: 262px;
}

/*試合結果のリンク*/
#main p.pop-link {
	margin:0;
	padding:0;
}

#main p.pop-link a{
	text-decoration: underline;
}
#rightContent table {
	border: #cccccc solid 1px;
	border-right: none !important;

}

#rightContent table th {
	vertical-align: top;
}

#rightContent table th, #rightContent td {
	border: #cccccc solid 1px;
	border-top: none;
}

#rightContent table td.ranking {
	width: 63px;
	text-align: center;
	padding-left: 0px;
}

#rightContent table td.event {
	width: 376px;
}

#rightContent table th.back_glay {
	background: #f8f8f8;
}


h6.fontDRed {
color: #FF0000;
font-weight: bold;
}
dl.game_information dt {
  max-width: 5em;
  min-width: 3em;
}

div.borderTop ul {
  max-width: 15em;
  min-width: 11em;
}
.txt_left {
text-align: left;
}
table.w500 {
  width: 500px;
}

table.w530 {
  width: 530px;
}
table th td {
margin-right: 20px;
margin-left: 20px;
}


/*ATYPE 6*/
table.time_result_60 th.renketsu,
table.time_result_60 td.renketsu {
  width: 110px;
}
table.time_result_60 td.renketsu {
  text-align: left;
  padding-left: 20px !important;
}
table.time_result_60 th {
  width: 93px;
  text-align: center;
  padding-left: 0 !important;
  vertical-align: center;
}
table.time_result_60 th + th {
  width: 200px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_60 th + th + th {
  width: 93px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_60 th + th + th + th {
  width: 120px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_60 th + th + th + th + th {
  width: 120px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_60 th + th + th + th + th + th {
  width: 120px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_60 td {
  width: 93px;
  text-align: center;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
table.time_result_60 td + td {
  width: 200px;
  text-align: left;
}
table.time_result_60 td + td + td {
  width: 93px;
  text-align: center;
}
table.time_result_60 td + td + td + td {
  width: 120px;
  text-align: center;
}
table.time_result_60 td + td + td + td + td {
  width: 120px;
  text-align: center;
}
table.time_result_60 td + td + td + td + td + td {
  width: 120px;
  text-align: center;
}
table.time_result_60 td.taL {
  text-align: left !important;
  padding-left: 15px !important;
}




/*BTYPE 8*/
table.time_result_100 th.renketsu,
table.time_result_100 td.renketsu {
  width: 165px;
}
table.time_result_100 td.renketsu {
  text-align: left;
  padding-left: 20px !important;
}
table.time_result_100 th {
  width: 55px;
  text-align: center;
  padding-left: 0 !important;
  vertical-align: center;
}
table.time_result_100 th + th {
  width: 185px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 th + th + th {
  width: 60px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 th + th + th + th {
  width: 85px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 th + th + th + th + th {
  width: 85px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 th + th + th + th + th + th {
  width: 85px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 th + th + th + th + th + th + th {
  width: 85px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 th + th + th + th + th + th + th + th {
  width: 106px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_100 td {
  width: 55px;
  text-align: center;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
table.time_result_100 td + td {
  width: 185px;
  text-align: left;
}
table.time_result_100 td + td + td {
  width: 60px;
  text-align: center;
}
table.time_result_100 td + td + td + td {
  width: 85px;
  text-align: center;
}
table.time_result_100 td + td + td + td + td {
  width: 85px;
  text-align: center;
}
table.time_result_100 td + td + td + td + td + td {
  width: 85px;
  text-align: center;
}
table.time_result_100 td + td + td + td + td + td + td {
  width: 85px;
  text-align: center;
}
table.time_result_100 td + td + td + td + td + td + td + td {
  width: 106px;
  text-align: center;
}
table.time_result_100 td.taL {
  text-align: left !important;
  padding-left: 15px !important;
}
/***


/*CTYPE 7*/
table.time_result_101 th.renketsu,
table.time_result_101 td.renketsu {
  width: 165px;
}
table.time_result_101 td.renketsu {
  text-align: left;
  padding-left: 20px !important;
}
table.time_result_101 th {
  width: 55px;
  text-align: center;
  padding-left: 0 !important;
  vertical-align: center;
}
table.time_result_101 th + th {
  width: 271px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_101 th + th + th {
  width: 60px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_101 th + th + th + th {
  width: 90px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_101 th + th + th + th + th {
  width: 90px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_101 th + th + th + th + th + th {
  width: 90px;
  text-align: center;
  padding-left: 0 !important;
}
table.time_result_101 th + th + th + th + th + th + th {
  width: 90px;
  text-align: center;
  padding-left: 0 !important;
}

table.time_result_101 td {
  width: 55px;
  text-align: center;
  padding-left: 15px !important;
  padding-right: 15px !important;
}
table.time_result_101 td + td {
  width: 271px;
  text-align: left;
}
table.time_result_101 td + td + td {
  width: 60px;
  text-align: center;
}
table.time_result_101 td + td + td + td {
  width: 90px;
  text-align: center;
}
table.time_result_101 td + td + td + td + td {
  width: 90px;
  text-align: center;
}
table.time_result_101 td + td + td + td + td + td {
  width: 90px;
  text-align: left;
}
table.time_result_101 td + td + td + td + td + td + td {
  width: 90px;
  text-align: left;
}

table.time_result_101 td.taL {
  text-align: left !important;
  padding-left: 15px !important;
}




table.time_result th + th + th {
    padding-left: 0;
    text-align: center;
    width:auto;
}



/*------------ここから7～9カラム用調整用追記分 20131101 ADD------------*/

table.w100 {
  width: 96%;
}
table.time_result.column09 th {
  width: 40px;
  text-align: center;
  padding: 0;
  vertical-align: center;
}
table.time_result.column09 th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th + th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th + th + th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th + th + th + th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 th + th + th + th + th + th + th + th + th {
  width: auto;
  text-align: center;
  padding: 0;
}



table.time_result.column09 td {
  width: 50px;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td {
  width: auto;
  text-align: left;
  padding: 0;
  padding-left:4px;
}
table.time_result.column09 td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td + td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td + td + td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td + td + td + td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td + td + td + td + td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}
table.time_result.column09 td + td + td + td + td + td + td + td + td {
  width: auto;
  text-align: center;
  padding: 0;
}


table.time_result th.renketsu,
table.time_result td.renketsu {
  width: auto;
  padding-left:4px !important;
  text-align:left !important;
}
/*------------ここまで7～9カラム用調整用追記分 20131101 ADD------------*/

